
		.av_mediaHolder {
			width:488px;
			padding-bottom:3px;
			background:url(img/bgMediaHolderTop.gif) no-repeat;
		}
			.av_control2 {
				height:17px;
				padding:0 4px;
				width:480px;
				position:relative;
			}
					.btnPleinEcran {
						display:block;
						position:absolute;
						left:4px;
						top:2px;
						background-repeat:no-repeat;/* Voir langue pour image*/
						width:70px;
						height:12px;
					}
					.btnPleinEcran:hover {
						/* Voir langue pour image*/
					}
					.btnExtraire {
						display:block;
						position:absolute;
						right:4px;
						top:2px;
						background-repeat:no-repeat;/* Voir langue pour image*/
						width:134px;
						height:12px;
					}
					.btnExtraire:hover {
						/* Voir langue pour image*/
					}
			.av_divPlayer {
				padding:0 4px;
				width:480px;
				background-color:#3c3c3c;
				font-size:0;
				line-height:0;
			}
			.av_divUpdatePanel, .av_divPanel {
				padding:60px 4px 0;
				width:480px;
				height:210px;/*270 - 60*/
				position:relative;
				background:url(img/playerBg.jpg) no-repeat;
			}
			.updatePanelCenter, .av_divPanelCenter {
				display:block;
				overflow:auto;
				padding:10px;
				width:303px;
				margin:0 auto;
				border:1px solid #909489;
				background-color:#cacec2;
				font-size:11px;
				line-height:normal;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				color:#000;
				text-decoration:none;
			}
			.updatePanelCenter img, .av_divPanelCenter img {
				display:block;
				margin-bottom:10px;
				margin-right:10px;
				float:left;
			}
			.updatePanelCenter .panelBtn, .av_divPanelCenter .panelBtn {
				float:right;
				display:block;
				height:18px;
				width:100px;
				margin:5px 0 0 5px;
				font-size:11px;
				color:#FFF;
				line-height:15px;
				text-align:center;
				text-transform:capitalize;
				text-decoration:none;
				font-weight:bold;
				background:url(img/btnUpdateBg.gif) no-repeat right;
			}
			.updatePanelCenter .panelBtn span, .av_divPanelCenter .panelBtn span {
				display:block;
				float:left;
				height:18px;
				width:2px;
				font-size:0;
				line-height:0;
				background:url(img/btnUpdateBgLeft.gif) no-repeat;
			}
			
			.av_divControlleur {
				padding:6px 4px 0;
				width:480px;
				background:#3C3C3C url(img/filet.gif) no-repeat top center;
			}
				.av_divControlleur .errorLineDiv {
					display:none;
				}
			.av_divControlleurErrorLineActive object, .av_divControlleurErrorLineActive embed {
				width:1px;
				height:1px;
			}
			.av_divControlleurErrorLineActive .errorLineDiv {
				color:#FFFFFF;
				font-size:10px;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				background-color:#FF0000;
			}
			.av_divControlleur span {
					display:block!important;
					height:24px!important;
				}
			.av_divControlleur  .av_PlayBtn{
			    text-decoration:none;
			    font-size:0px;
			    margin:-2px 0px 0px 1px;
			    background-image:url(img/btn_play_OFF.png);
			    display:block;
			    width:44px;
			    height:23px;
			}
			.av_divControlleur  .av_PlayBtn:hover{
			    background-image:url(img/btn_play_ON.png);
			}
			.av_divTeaser 
			{
				/* margin-top:-2px;*/
				padding:0 4px;
				width:480px;
				background-color:#3C3C3C;
				font-size:0;
				line-height:0;
			}
			.av_divTeaserAudio {
                display:none;
			}
			.av_divMediaData {
				padding:5px 4px 0;
				width:480px;
				background:#3C3C3C url(img/filet.gif) no-repeat center top;
			}
			.av_divTopInfo {
				padding:5px 4px 0;
				width:480px;
				height:20px;
				/*line-height:2.5;*/
				color:rgb(216,216,216);
				overflow:hidden;
			}
			.av_mediaHolder .av_bottom {
				position:relative;
				background:url(img/bgMediaHolderBottomWidthBut.gif) bottom no-repeat;
				padding:0 4px;
				height:18px
			}
			.av_mediaHolder .av_bottom * {
				font:9px Arial, Helvetica, sans-serif;
				line-height:18px;
				color:#9e9e9e;
			}
			.av_mediaHolder .av_bottom a {
                float:left;
			}
			.av_mediaHolder .av_bottom span {
				display:inline;
			}
			.av_mediaHolder .bottom a {
				text-transform:uppercase;
				text-decoration:none;
				color:#9e9e9e;
				background-color:#3c3c3c;
			}
			.av_mediaHolder .av_bottom a:hover {
				color:#FFF;
			}
			 .av_mediaHolder .av_lien 
			{
				font-family:Verdana;
				font-size:9px;
			}
			 .av_mediaHolder .av_lien p a:hover
			{
				color:Gray;
			}
			.btnMore {
				display:block;
				width:250px;
				height:15px;
				font-size:0;
				line-height:0;
				/* Voir langue pour image*/
			}
			.btnMore:hover {
				/* Voir langue pour image*/
			}
			
		#prom300x250Bg.autoPromo #prom300x250 .content {
			background-image:none;
		}
